Support » Plugin: Wordfence Security - Firewall & Malware Scan » Compatability with GTranslate plugin

  • Resolved edo888

    (@edo888)


    Hi,

    I’m the developer of GTranslate plugin: https://wordpress.org/plugins/gtranslate/

    We are having constant issues with the default wp-content/.htaccess rules you set to block all direct PHP scripts execution under wp-content directory.

    
    ## WP Defender - Protect PHP Executed ##
    <Files *.php>
    Order allow,deny
    Deny from all
    </Files>
    ## WP Defender - End ##
    

    Could you add this rule, so we do not have to do this every time manually to allow execution of gtranslate.php file?

    
    ## WP Defender - Protect PHP Executed ##
    <Files *.php>
    Order allow,deny
    Deny from all
    </Files>
    ## WP Defender - End ##
    
    <Files gtranslate.php>
    Order allow,deny
    Allow from all
    </Files>
    

    Thanks!

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Compatability with GTranslate plugin’ is closed to new replies.